/* 
    Document   : style
    Created on : 2013/07/26, 11:22:28
    Author     : kurozumi
    Description:
        Purpose of the stylesheet follows.
*/

.container{
	width: 700px;
	margin:0 auto;
}

h1{
	margin-bottom:20px;
}

h2{
	width:448px;
	margin:0 auto 20px auto;
}

input[type=text],
textarea{
	font-size:16px;
    border:1px solid #777;
    padding: 10px 5px;
    background: #fff;
     
    /* Webkit */
    background: -webkit-gradient(
        linear,
        left top,
        left bottom,
        from(#eee),
        to(#fff)
        );
     
    /* Firefox */
    background: -moz-linear-gradient(
        top,
        #eee,
        #fff
        );
     
    /* IE */
    filter:progid:DXImageTransform.Microsoft.gradient
        (startColorstr=#ffeeeeee,endColorstr=#ffffffff);
    zoom: 1;
}

table{
	width:700px;
}
th,td{
	font-size:16px;
	border-top:1px solid #c8c8c8;
	border-bottom:1px solid #c8c8c8;
}
th{
	font-weight:bold;
	padding:15px 10px;
	width:200px;
	background:#daf6ff;
}
td{
	padding:15px 20px;
}

p.text-mini{
	font-size:12px;
	font-weight:normal;
	margin-top:10px;
}
p.required{
	height:21px;
	padding-top:2px;
	padding-left:40px;
	background-image: url("../images/contact_required.jpg");
	background-repeat: no-repeat;
}
p.caution{
	margin-top:10px;
	color:red;
}

.btn-image{
	text-align: center;
	margin:30px auto;
}

/* 
	入力部分
*/
.name .text{
	margin-right:20px;
}
.kana .text{
	margin-right:10px;
}
.zipcode{
	margin-bottom:10px;
}
.zipcode .text{
	margin-right:10px;
}
.address .text{
	margin-right:28px;
}
.address p{
	margin:5px 0;
}
.email p{
	margin-top:5px;
}


input.name,
input.kana,
input.zipcode{
	margin-right:10px;
	width:100px;
}

input.address{
	width:100%;
}

input.tel{
	margin-right:10px;
	width:210px;
}

input.email{
	width:100%;
}

textarea.freearea{
	width:100%;
	height:50px;
}

.confirm{
	width:246px;
}
.confirm .row {
  margin-left: -8px;
  *zoom: 1;
}
.confirm .row:before,
.confirm .row:after {
  display: table;
  line-height: 0;
  content: "";
}
.confirm .row:after {
  clear: both;
}
[class*="span"] {
  float: left;
  min-height: 1px;
  margin-left: 8px;
}
.confirm .span119 {
  width: 119px;
}

